.product_details_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.product_details_wrapper_row_1 {
    width: auto;
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
}
.product_details_wrapper_row_15 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:40px;
}
.product_details_wrapper_row_16 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_17 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_18 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
    display:none;
}
.product_details_wrapper_row_19 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.product_details_wrapper_row_26 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
    display:none;
}
.product_details_wrapper_row_25 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.product_details_wrapper_row_20 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:22px;
}
.product_details_wrapper_row_21 {
    width: auto;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_22 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:block;
}
.product_details_wrapper_row_23 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.product_details_wrapper_row_24 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.product_details_wrapper_row_2 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_3 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_13 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_4 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_4 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_5 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_6 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_details_wrapper_row_7 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
p.product_details_wrapper_paragraph {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #0071B2;
    min-height:44px;
}
p.product_details_wrapper_paragraph1 {
    font-size: 20px;
    min-height:44px;
    margin-top:10px;
    margin-bottom:10px;
    color:#0071B2;
}
p.product_details_wrapper_paragraph2 {
    font-size: 30px;
    font-weight:bold;
    min-height:0px;
    margin-top:15px;
    margin-bottom:15px;
}
p.product_details_wrapper_paragraph3 {
    color: #0071B2;
    font-size:20px;
    font-weight:bold;
    min-height:44px;
    margin-top:1.12em;
    margin-bottom:1.12em;
}
p.product_details_wrapper_paragraph {
    min-height: 28px;
    margin-top:0em;
    margin-bottom:0em;
}
p.product_details_wrapper_paragraph1 {
    font-size: 22px;
    min-height:40px;
    margin-top:0px;
    margin-bottom:0em;
    line-height:134%;
}
p.product_details_wrapper_paragraph2 {
    font-size: 35px;
    margin-top:0em;
    margin-bottom:0em;
    min-height:0px;
    font-weight:bold;
    line-height:140%;
}
p.product_details_wrapper_paragraph3 {
    font-size: 35px;
    color:#0071B2;
    text-align:center;
    font-weight:bold;
    min-height:0px;
    margin-top:0em;
    margin-bottom:15px;
}
p.product_details_wrapper_paragraph4 {
    font-size: 20px;
    font-weight:bold;
    color:#0071B2;
    min-height:0px;
    margin-top:0em;
    margin-bottom:0em;
}
p.product_details_wrapper_paragraph5 {
    color: #0071B2;
    font-size:20px;
    font-weight:bold;
    min-height:0px;
    margin-top:0em;
    margin-bottom:0em;
}
p.product_details_wrapper_paragraph6 {
    font-size: 14px;
    color:#66667D;
    min-height:30px;
    margin-top:0em;
    margin-bottom:0em;
}
@media only screen and (min-width : 641px) {
    body {
        min-width: 960px;
        text-align: left;
    }
    .product_details_wrapper {
        clear: both;
        min-height: 400px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .product_details_wrapper_row_1 {
        min-height: 400px;
        clear: both;
    }
    .product_details_wrapper_column_1 {
        float: left;
        width: 660px;
        min-height: 400px;
    }
    .product_details_wrapper_row_15 {
        clear: both;
        min-height: 41px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_16 {
        clear: both;
        min-height: 30px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_17 {
        clear: both;
        min-height: 80px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_18 {
        clear: both;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .product_details_wrapper_row_19 {
	clear: both;
	min-height: 80px;
	display: block;
	background-color: #E5E5E5;
	padding: 10px;
    }
    .product_details_wrapper_row_26 {
        clear: both;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .product_details_wrapper_row_25 {
        clear: both;
        min-height: 100px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .product_details_wrapper_column_2 {
        float: left;
        width: 300px;
        min-height: 370px;
    }
    .product_details_wrapper_row_20 {
        clear: both;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_21 {
        clear: both;
        min-height: 80px;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_22 {
        clear: both;
        min-height: 80px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:none;
    }
    .product_details_wrapper_row_23 {
        clear: both;
        min-height: 80px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .product_details_wrapper_row_24 {
        clear: both;
        min-height: 80px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .product_details_wrapper_row_2 {
        min-height: 40px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_3 {
        min-height: 66px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_13 {
        min-height: 100px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_4 {
        padding: 0;
        min-height: 48px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_4 {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_5 {
        min-height: 100px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_6 {
        min-height: 48px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_details_wrapper_row_7 {
        min-height: 100px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    p.product_details_wrapper_paragraph3 {
        text-align: center;
        margin-top:45px;
        min-height:10px;
    }
    p.product_details_wrapper_paragraph2 {
        line-height: normal;
    }
    p.product_details_wrapper_paragraph1 {
        min-height:26px;
        margin-bottom:15px;
        line-height:normal;
    }
    p.product_details_wrapper_paragraph6 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
    }
    p.product_details_wrapper_paragraph4 {
        margin-top: 15px;
        margin-bottom:15px;
        min-height:0px;
    }
    p.product_details_wrapper_paragraph5 {
        margin-top: 15px;
        margin-bottom:15px;
        min-height:0px;
    }
}